body{

font-family: Arial;
background:#f5f5f5;
margin:0;

}

nav{

background:#2c3e50;
padding:15px;
display:flex;
gap:20px;

}

nav a{

color:white;
text-decoration:none;
font-weight:bold;

}

h1{

text-align:center;
margin-top:30px;

}

#books{

display:grid;
grid-template-columns:repeat(auto-fit,250px);
justify-content:center;
gap:25px;
padding:30px;

}

.card{

background:white;
padding:15px;
border-radius:8px;
box-shadow:0 3px 10px rgba(0,0,0,0.1);
text-align:center;

}

.card h3{

margin-top:10px;

}

.card a{

display:inline-block;
margin-top:10px;
background:#3498db;
color:white;
padding:8px 15px;
border-radius:5px;
text-decoration:none;

}

form{

background:white;
max-width:500px;
margin:auto;
padding:25px;
border-radius:8px;
box-shadow:0 3px 10px rgba(0,0,0,0.1);

}

input, textarea{

width:100%;
padding:10px;
margin-top:10px;

}

button{

margin-top:15px;
padding:12px;
background:#2ecc71;
color:white;
border:none;
width:100%;
font-size:16px;
border-radius:5px;

}